Index: tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid-with-defaults.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid-with-defaults.at	(revision a8b9136123589e07842ffdaf5264dce9ddfeae73)
+++ tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid-with-defaults.at	(revision 93d78e8de4fa69e04316803de231b7406107b2d9)
@@ -3,5 +3,5 @@
 
 AT_SETUP([Selection - All atoms inside cuboid with defaults])
-AT_KEYWORDS([selection cuboid select-atoms-inside-cuboid])
+AT_KEYWORDS([selection atom cuboid select-atoms-inside-cuboid])
 
 file=allatomsoutsidecuboid.xyz
@@ -24,5 +24,5 @@
 
 AT_SETUP([Selection - All atoms inside cuboid with defaults with Undo])
-AT_KEYWORDS([selection cuboid select-atoms-inside-cuboid undo])
+AT_KEYWORDS([selection atom cuboid select-atoms-inside-cuboid undo])
 
 file=allatomsoutsidecuboid.xyz
@@ -36,5 +36,5 @@
 
 AT_SETUP([Selection - All atoms inside cuboid with defaults with Redo])
-AT_KEYWORDS([selection cuboid select-atoms-inside-cuboid redo])
+AT_KEYWORDS([selection atom cuboid select-atoms-inside-cuboid redo])
 
 file=allatomsoutsidecuboid.xyz
Index: tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid.at	(revision a8b9136123589e07842ffdaf5264dce9ddfeae73)
+++ tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid.at	(revision 93d78e8de4fa69e04316803de231b7406107b2d9)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Selection - All atoms inside cuboid])
-AT_KEYWORDS([selection cuboid select-atoms-inside-cuboid])
+AT_KEYWORDS([selection atom cuboid select-atoms-inside-cuboid])
 
 file=allatomsoutsidecuboid.xyz
@@ -23,5 +23,5 @@
 
 AT_SETUP([Selection - All atoms inside cuboid with Undo])
-AT_KEYWORDS([selection cuboid select-atoms-inside-cuboid undo])
+AT_KEYWORDS([selection atom cuboid select-atoms-inside-cuboid undo])
 
 file=allatomsoutsidecuboid.xyz
@@ -35,5 +35,5 @@
 
 AT_SETUP([Selection - All atoms inside cuboid with Redo])
-AT_KEYWORDS([selection cuboid select-atoms-inside-cuboid redo])
+AT_KEYWORDS([selection atom cuboid select-atoms-inside-cuboid redo])
 
 file=allatomsoutsidecuboid.xyz
Index: tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-unselect-atoms-inside-cuboid.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-unselect-atoms-inside-cuboid.at	(revision a8b9136123589e07842ffdaf5264dce9ddfeae73)
+++ tests/regression/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-unselect-atoms-inside-cuboid.at	(revision 93d78e8de4fa69e04316803de231b7406107b2d9)
@@ -3,5 +3,5 @@
 
 AT_SETUP([Unselection - All atoms inside cuboid])
-AT_KEYWORDS([unselection cuboid unselect-atoms-inside-cuboid])
+AT_KEYWORDS([unselection atom cuboid unselect-atoms-inside-cuboid])
 
 file=allatomsinsidecuboid.xyz
@@ -24,5 +24,5 @@
 
 AT_SETUP([Unselection - All atoms inside cuboid with Undo])
-AT_KEYWORDS([unselection cuboid unselect-atoms-inside-cuboid undo])
+AT_KEYWORDS([unselection atom cuboid unselect-atoms-inside-cuboid undo])
 
 file=allatomsinsidecuboid.xyz
@@ -36,5 +36,5 @@
 
 AT_SETUP([Unselection - All atoms inside cuboid with Redo])
-AT_KEYWORDS([unselection cuboid unselect-atoms-inside-cuboid redo])
+AT_KEYWORDS([unselection atom cuboid unselect-atoms-inside-cuboid redo])
 
 file=allatomsinsidecuboid.xyz
Index: tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-select-atoms-inside-sphere.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-select-atoms-inside-sphere.at	(revision a8b9136123589e07842ffdaf5264dce9ddfeae73)
+++ tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-select-atoms-inside-sphere.at	(revision 93d78e8de4fa69e04316803de231b7406107b2d9)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Selection - All atoms inside sphere])
-AT_KEYWORDS([selection sphere select-atoms-inside-sphere])
+AT_KEYWORDS([selection atom sphere select-atoms-inside-sphere])
 
 file=allatomsoutsidesphere.xyz
@@ -23,5 +23,5 @@
 
 AT_SETUP([Selection - All atoms inside sphere with Undo])
-AT_KEYWORDS([selection sphere select-atoms-inside-sphere undo])
+AT_KEYWORDS([selection atom sphere select-atoms-inside-sphere undo])
 
 file=allatomsoutsidesphere.xyz
@@ -35,5 +35,5 @@
 
 AT_SETUP([Selection - All atoms inside sphere with Redo])
-AT_KEYWORDS([selection sphere select-atoms-inside-sphere redo])
+AT_KEYWORDS([selection atom sphere select-atoms-inside-sphere redo])
 
 file=allatomsoutsidesphere.xyz
Index: tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-unselect-atoms-inside-sphere.at
===================================================================
--- tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-unselect-atoms-inside-sphere.at	(revision a8b9136123589e07842ffdaf5264dce9ddfeae73)
+++ tests/regression/Selection/Atoms/AtomsInsideSphere/testsuite-selection-unselect-atoms-inside-sphere.at	(revision 93d78e8de4fa69e04316803de231b7406107b2d9)
@@ -3,5 +3,5 @@
 
 AT_SETUP([Unselection - All atoms inside sphere])
-AT_KEYWORDS([unselection sphere unselect-atoms-inside-sphere])
+AT_KEYWORDS([unselection atom sphere unselect-atoms-inside-sphere])
 
 file=allatomsinsidesphere.xyz
@@ -24,5 +24,5 @@
 
 AT_SETUP([Unselection - All atoms inside sphere with Undo])
-AT_KEYWORDS([unselection sphere unselect-atoms-inside-sphere undo])
+AT_KEYWORDS([unselection atom sphere unselect-atoms-inside-sphere undo])
 
 file=allatomsinsidesphere.xyz
@@ -36,5 +36,5 @@
 
 AT_SETUP([Unselection - All atoms inside sphere with Redo])
-AT_KEYWORDS([unselection sphere unselect-atoms-inside-sphere redo])
+AT_KEYWORDS([unselection atom sphere unselect-atoms-inside-sphere redo])
 
 file=allatomsinsidesphere.xyz
